Bug 52805 - [GTK] WebKit2 MiniBrowser metabug
: [GTK] WebKit2 MiniBrowser metabug
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: WebKit Gtk
: 528+ (Nightly build)
: PC Linux
: P2 Normal
Assigned To: Nobody
:
Depends on: 37369 48507 48509 48510 48511 48512 49791 51883 52145 52219 52801 54009 54011 54013 54014 54015 54076 54077 54078 54080 54081 54095 54199 54230 54564 54732 56680
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-20 05:15 PST by Alejandro G. Castro
Modified: 2011-04-08 02:41 PDT (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro G. Castro 2011-01-20 05:15:54 PST
This bug is a list of all the bugs required to run the webkit2 minibrowser for the GTK port, in other words, adding the initial WebKit2 support for gtk.
Comment 1 Alejandro G. Castro 2011-02-15 23:36:06 PST
*** Bug 54350 has been marked as a duplicate of this bug. ***
Comment 2 Alejandro G. Castro 2011-04-08 01:42:55 PDT
Thanks everybody for your help, Minibrowser can be compiled and run now from trunk.
Comment 3 Amruth Raj 2011-04-08 02:36:11 PDT
Thank you too :)
Comment 4 Ravi Phaneendra Kasibhatla 2011-04-08 02:41:36 PDT
Congrats and Thanks for all guys who made this possible so early. :)